html {
	font-family: Verdana, sans-serif;
	background: url(../img/background.gif) bottom right no-repeat fixed;
	height: 100%;
	width: 100%;
}

#contents {
	left: 120px; 
	top: 200px;
	position: absolute; 
	max-width: 750px;
	color: #888888;
	font-size: 14px;
	padding-bottom: 50px;
}
#contents h1 {
	font-size: 14px; 
	font-weight: bold;
	color: #666666;
}

#header {
	height: 109px;
	width: 100%;
	position: absolute;
	left: 0px; top: 0px;
	background: url(../img/header.gif) left top no-repeat #9c1006;
}


#menu {
	list-style: none;
	position: absolute; 
	top: 109px;
	left: 0px;
	color: #aaaaaa;
	background: white;
	width: 100%;
	padding-left: 0px;
	margin: 0px;
}
#menu.fixed {
	z-index: 999999;
	position: fixed;
	top: 0;
	width: 100%;	
}
#menu li {
	display: inline-block;
	margin: 18px 10px;
	border:1px solid transparent;
	border-width: 0px 0px 1px 0px;
	padding-bottom: 2px;
}
#menu li:first-child{
	padding-left: 18px;
}
#menu li.selected {
	font-weight: bold;
/*	border-bottom: 1px solid black; */
	
}
#menu a {
	color: inherit;
	padding-bottom: 3px;
	text-decoration: none;
}
#menu li.selected a {
	border-bottom: 1px solid black;
}
#menu a:hover {
	color: #9C1006;
}

#footer {
    position:fixed;
    left:0px;
    bottom:0px;
    height:26px;
    width:100%;
    background:#464646;
	color: white;
	text-align:right;
	font-size: 14px;
	padding-top: 6px;
}
#footer a {
	text-decoration: none;
	margin: 0px 20px;
	color: inherit;
}
/* For ie6*/
* html #footer{
    position:absolute;
    top:expression((0-(footer.offsetHeight)+(document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight)+(ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop))+'px');
}	




/* Archief tijdschrift */
dt a { text-decoration: none; color: #000000; border: 1px solid #777777; padding: 10px; margin-bottom: 2px; display: block; }
dd a { text-decoration: none; }
dd a:hover { color: #777777; }